<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>V&BR</title>

    <!--==========================
        CSS
    ============================-->
    <!-- Variables -->
    <link rel="stylesheet" href="assets/css/var.css">

    <!-- Iconos -->
    <script src="https://kit.fontawesome.com/d424c87d70.js" crossorigin="anonymous"></script>
    <link href="assets/lib/ionicons/css/ionicons.min.css" rel="stylesheet">

    <!-- Librerías -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link href="assets/lib/animate/animate.min.css" rel="stylesheet">
    <link href="assets/lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">

    <!-- Css Propio -->
    <link rel="stylesheet" href="assets/css/style.css">

</head>

<body>

    <!--==========================
                Header
    ============================-->
    <header id="header">
        <div class="container-fluid navbar">

            <div id="logo" class="pull-left">
                <!-- <h1><a href="#quienesSomos" class="scrollto">V&BR</a></h1> -->
                <!-- Uncomment below if you prefer to use an image logo -->
                <a href="#"><img class="logo-img" src="assets/img/Logo/logo.png" alt="" title="" /></a>
            </div>

            <nav id="nav-menu-container">
                <ul class="nav-menu">
                    <li><a href="#intro">Inicio</a></li>
                    <li><a href="#flota">Flota</a></li>
                    <li><a href="#quienesSomos">Quienes somos</a></li>
                    <li><a href="#servicios">Servicios</a></li>
                    <li><a href="#contacto">Contacto</a></li>
                </ul>
            </nav><!-- #nav-menu-container -->

            <div id="nav-menu-info">
                <ul>
                    <!-- <li><i class="fa-solid fa-clock"></i><span>Horario: 9:00 AM - 18:00 PM</span>
                    </li> -->
                    <!-- <li><i class="fa-solid fa-location-dot"></i><span>Contáctanos</span>
                    </li> -->
                    <li><i class="fa-solid fa-phone"></i><span>Contáctanos</span></li>
                    <li><a href="https://api.whatsapp.com/send?phone=+51952534243"><span>+51 952 534 243</span></a>
                    </li>
                </ul>
            </div>
        </div>
    </header>

    <!--==========================
        Contenido principal
    ============================-->
    <!-- Sección: Intro -->
    <section id="intro">
        <div id="carouselExampleIndicators" class="carousel slide" data-bs-ride="carousel">
            <div class="carousel-indicators">
                <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active"
                    aria-current="true" aria-label="Slide 1"></button>
                <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1"
                    aria-label="Slide 2"></button>
                <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2"
                    aria-label="Slide 3"></button>
                <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="3"
                    aria-label="Slide 4"></button>
            </div>
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <img src="assets/img/Carousel/background.jpg" class="d-block w-100" alt="...">
                    <div class="carousel-container">
                        <div class="carousel-content">
                            <h2>El mejor servicio de alquiler de vehículos</h2>
                            <a href="#contacto" class="btn-get-started scrollto">Contáctanos</a>
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <img src="assets/img/Carousel/background2.jpg" class="d-block w-100" alt="...">
                    <div class="carousel-container">
                        <div class="carousel-content">
                            <h2>V&BR tu transporte seguro</h2>
                            <a href="#contacto" class="btn-get-started scrollto">Contáctanos</a>
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <img src="assets/img/Carousel/background5.jpg" class="d-block w-100" alt="...">
                    <div class="carousel-container">
                        <div class="carousel-content">
                            <h2>V&BR Tu transporte 100% equipado</h2>
                            <a href="#contacto" class="btn-get-started scrollto">Contáctanos</a>
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <img src="assets/img/Carousel/background4.jpg" class="d-block w-100" alt="...">
                    <div class="carousel-container">
                        <div class="carousel-content">
                            <h2>Alquiler de vehículos que garanticen la operatividad de tus actividades</h2>
                            <a href="#contacto" class="btn-get-started scrollto">Contáctanos</a>
                        </div>
                    </div>
                </div>
            </div>
            <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators"
                data-bs-slide="prev">
                <span class="carousel-control-prev-icon fa-solid fa-angle-left" aria-hidden="true"></span>
                <span class="visually-hidden">Previous</span>
            </button>
            <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleIndicators"
                data-bs-slide="next">
                <span class="carousel-control-next-icon fa-solid fa-angle-right" aria-hidden="true"></span>
                <span class="visually-hidden">Next</span>
            </button>
        </div>
    </section>
    <!-- <section class="section main-banner area-start" id="quienes_somos">
        <div class="backgroud-overlay header-text">
            <div class="caption">
                <h2><em>V&BR</em> tu transporte seguro y cómodo.</h2>
                <div class="main-button">
                    <div class="scroll-to-section"><a href="#quienesSomos">Quienes Somos</a></div>
                </div>
            </div>
        </div>
    </section> -->

    <!--==========================
      flota Section
    ============================-->
    <section id="flota"  class="section-bg" >
        <div class="container">
  
          <header class="section-header">
            <h3 class="section-title">Nuestros servicios</h3>
          </header>
  
          <div class="row">
            <div class="col-lg-12">
              <ul id="flota-flters">
                <li data-filter="*" class="filter-active">Todas</li>
                <li data-filter=".filter-camioneta">Camionetas</li>
                <li data-filter=".filter-combi">Combis</li>
                <li data-filter=".filter-bus">Buses</li>
              </ul>
            </div>
          </div>
  
          <div class="row flota-container">
  
            <div class="col-lg-4 col-md-6 flota-item filter-combi wow fadeInUp">
              <div class="flota-wrap">
                <figure>
                  <img src="assets/img/flota/hyundai-12p-van-h1--01.png" class="img-fluid" alt="">
                  <a href="assets/img/flota/hyundai-12p-van-h1--01.png" data-lightbox="flota" data-title="App 1" class="link-preview" title="Previsualizar"><i class="ion ion-eye"></i></a>
                  <a href="https://api.whatsapp.com/send?phone=+51952534243" class="link-details" title="Contactar por whatsapp"><i class="fab fa-whatsapp"></i></a>
                </figure>
  
                <div class="flota-info">
                  <h4>Hyundai Van H-1</h4>
                  <p>5 asientos</p>
                </div>
              </div>
            </div>
  
            <div class="col-lg-4 col-md-6 flota-item filter-camioneta wow fadeInUp" data-wow-delay="0.1s">
              <div class="flota-wrap">
                <figure>
                  <img src="assets/img/flota/toyota-5p-camioneta4x2--01.png" class="img-fluid" alt="">
                  <a href="assets/img/flota/toyota-5p-camioneta4x2--01.png" class="link-preview" data-lightbox="flota" data-title="Web 3" title="Previsualizar"><i class="ion ion-eye"></i></a>
                  <a href="https://api.whatsapp.com/send?phone=+51952534243" class="link-details" title="Contactar por whatsapp"><i class="fab fa-whatsapp"></i></a>
                </figure>
  
                <div class="flota-info">
                  <h4>Toyota Camioneta 4x2</h4>
                  <p>5 asientos</p>
                </div>
              </div>
            </div>
  
            <div class="col-lg-4 col-md-6 flota-item filter-combi wow fadeInUp" data-wow-delay="0.2s">
              <div class="flota-wrap">
                <figure>
                  <img src="assets/img/flota/hyundai-28p-county--01.png" class="img-fluid" alt="">
                  <a href="assets/img/flota/hyundai-28p-county--01.png" class="link-preview" data-lightbox="flota" data-title="App 2" title="Previsualizar"><i class="ion ion-eye"></i></a>
                  <a href="https://api.whatsapp.com/send?phone=+51952534243" class="link-details" title="Contactar por whatsapp"><i class="fab fa-whatsapp"></i></a>
                </figure>
  
                <div class="flota-info">
                  <h4>Hyundai County</h4>
                  <p>28 asientos</p>
                </div>
              </div>
            </div>
  
            <div class="col-lg-4 col-md-6 flota-item filter-combi wow fadeInUp">
              <div class="flota-wrap">
                <figure>
                  <img src="assets/img/flota/mercedesbenz-20p-sprinter--01.png" class="img-fluid" alt="">
                  <a href="assets/img/flota/mercedesbenz-20p-sprinter--01.png" class="link-preview" data-lightbox="flota" data-title="Card 2" title="Previsualizar"><i class="ion ion-eye"></i></a>
                  <a href="https://api.whatsapp.com/send?phone=+51952534243" class="link-details" title="Contactar por whatsapp"><i class="fab fa-whatsapp"></i></a>
                </figure>
  
                <div class="flota-info">
                  <h4>Mercedes Benz Sprinter</h4>
                  <p>20 asientos</p>
                </div>
              </div>
            </div>
  
            <div class="col-lg-4 col-md-6 flota-item filter-bus wow fadeInUp" data-wow-delay="0.1s">
              <div class="flota-wrap">
                <figure>
                  <img src="assets/img/flota/mercedesbenz-32p-bus--02.png" class="img-fluid" alt="">
                  <a href="assets/img/flota/mercedesbenz-32p-bus--02.png" class="link-preview" data-lightbox="flota" data-title="Web 2" title="Previsualizar"><i class="ion ion-eye"></i></a>
                  <a href="https://api.whatsapp.com/send?phone=+51952534243" class="link-details" title="Contactar por whatsapp"><i class="fab fa-whatsapp"></i></a>
                </figure>
  
                <div class="flota-info">
                  <h4>Mercedes Benz Bus</h4>
                  <p>32 asientos</p>
                </div>
              </div>
            </div>
  
            <div class="col-lg-4 col-md-6 flota-item filter-combi wow fadeInUp" data-wow-delay="0.2s">
              <div class="flota-wrap">
                <figure>
                  <img src="assets/img/flota/renault-15p-master--01.png" class="img-fluid" alt="">
                  <a href="assets/img/flota/renault-15p-master--01.png" class="link-preview" data-lightbox="flota" data-title="App 3" title="Previsualizar"><i class="ion ion-eye"></i></a>
                  <a href="https://api.whatsapp.com/send?phone=+51952534243" class="link-details" title="Contactar por whatsapp"><i class="fab fa-whatsapp"></i></a>
                </figure>
  
                <div class="flota-info">
                  <h4>Renault Master</h4>
                  <p>15 asientos</p>
                </div>
              </div>
            </div>
  
            <div class="col-lg-4 col-md-6 flota-item filter-combi wow fadeInUp">
              <div class="flota-wrap">
                <figure>
                  <img src="assets/img/flota/hyundai-12p-van-h1--01.png" class="img-fluid" alt="">
                  <a href="assets/img/flota/hyundai-12p-van-h1--01.png" class="link-preview" data-lightbox="flota" data-title="Card 1" title="Previsualizar"><i class="ion ion-eye"></i></a>
                  <a href="https://api.whatsapp.com/send?phone=+51952534243" class="link-details" title="Contactar por whatsapp"><i class="fab fa-whatsapp"></i></a>
                </figure>
  
                <div class="flota-info">
                  <h4>Hyundai Van h1</h4>
                  <p>12 asientos</p>
                </div>
              </div>
            </div>
  
            <div class="col-lg-4 col-md-6 flota-item filter-camioneta wow fadeInUp" data-wow-delay="0.1s">
              <div class="flota-wrap">
                <figure>
                  <img src="assets/img/flota/hyundai-tucson.png" class="img-fluid" alt="">
                  <a href="assets/img/flota/hyundai-tucson.png" class="link-preview" data-lightbox="flota" data-title="Card 3" title="Previsualizar"><i class="ion ion-eye"></i></a>
                  <a href="https://api.whatsapp.com/send?phone=+51952534243" class="link-details" title="Contactar por whatsapp"><i class="fab fa-whatsapp"></i></a>
                </figure>
  
                <div class="flota-info">
                  <h4>Hyundai Tucson</h4>
                  <p>5 asientos</p>
                </div>
              </div>
            </div>
  
            <div class="col-lg-4 col-md-6 flota-item filter-camioneta wow fadeInUp" data-wow-delay="0.2s">
              <div class="flota-wrap">
                <figure>
                  <img src="assets/img/flota/toyota-revo.png" class="img-fluid" alt="">
                  <a href="assets/img/flota/toyota-revo.png" class="link-preview" data-lightbox="flota" data-title="Web 1" title="Previsualizar"><i class="ion ion-eye"></i></a>
                  <a href="https://api.whatsapp.com/send?phone=+51952534243" class="link-details" title="Contactar por whatsapp"><i class="fab fa-whatsapp"></i></a>
                </figure>
  
                <div class="flota-info">
                  <h4>Toyota Revo</h4>
                  <p>5 asientos</p>
                </div>
              </div>
            </div>
  
          </div>
  
        </div>
      </section><!-- #flota -->
    <!--==========================
      Vision Section
    ============================-->
    <section id="vision" class="wow fadeIn">
        <div class="container text-center">
          <h3>Nuestra visión</h3>
          <p> Ser la empresa lider en el transporte de personal, consolidarnos en el mercado peruano y expandirnos a nivel internacional como una empresa de calidad que brinda sus servicios con excelencia, eficiencia y seguridad.</p>
        </div>
    </section><!-- #vision -->

    <!-- Sección: Quienes somos -->
    <section id="quienesSomos" class="sec_quienesSomos section-bg wow fadeInUp">
        <div class="container">

            <header class="section-header">
                <h3>Quienes somos</h3>
                <!-- <p>Conductores profesionales con más de 3 años de experiencia, con certificado de capacitación, record
                    de conductor sin infracciones, identificados y uniformados.</p> -->
                    <p></p>
            </header>

            <div class="row about-cols">

                <div class="col-md-4 wow fadeInUp">
                    <div class="about-col">
                        <div class="img">
                            <img src="assets/img/quienesSomos/quienesSomos-mission.jpg" alt="" class="img-fluid">
                            <div class="icon"><i class="fa-solid fa-list-check"></i></div>
                        </div>
                        <h2 class="title"><a href="#">Calidad</a></h2>
                        <p>
                            V&BR, te ofrece el mejor servicio de alquiler de vehiculos para transporte de personal, empresarial y ejecutivo, al igual que el alquiler de maquinaria pesada. 
                        </p>
                    </div>
                </div>

                <div class="col-md-4 wow fadeInUp" data-wow-delay="0.1s">
                    <div class="about-col">
                        <div class="img">
                            <img src="assets/img/quienesSomos/quienesSomos-plan.jpg" alt="" class="img-fluid">
                            <div class="icon"><i class="fa-solid fa-gear"></i></div>
                        </div>
                        <h2 class="title"><a href="#">Equipamiento</a></h2>
                        <p>
                            Somos una empresa con trayectoria a su disposición. Contamos con: Buses, Vans, Camionetas Cerradas 4x4, Camionetas Abiertas Petroleras 4x4, H1 de 12 pasajeros, County de 28 pasajeros, Renault Master de 20 pasajeros, Autos. 
                        </p>
                    </div>
                </div>

                <div class="col-md-4 wow fadeInUp" data-wow-delay="0.2s">
                    <div class="about-col">
                        <div class="img">
                            <img src="assets/img/quienesSomos/quienesSomos-vision.jpg" alt="" class="img-fluid">
                            <div class="icon"><i class="fa-solid fa-chart-line"></i></div>
                        </div>
                        <h2 class="title"><a href="#">Trayectoria</a></h2>
                        <p>
                            Unidades desde el 2019 hasta la actualidad; en perfecto estado de conservación y debidamente equipadas.
                        </p>
                    </div>
                </div>

            </div>

        </div>
    </section>

    <!-- Sección: Clientes -->
    <section id="clients" class="wow fadeInUp">
        <div class="container">
  
          <header class="section-header">
            <h3>Nuestros clientes</h3>
            <p>Un agradecimiento especial a nuestros clientes. Más de 8 años trabajando juntos.</p>
          </header>
  
          <div class="owl-carousel clients-carousel">
            <img src="assets/img/clients/cliente-1.png" alt="">
            <img src="assets/img/clients/cliente-2.png" alt="">
            <img src="assets/img/clients/cliente-3.png" alt="">
          </div>
        </div>
    </section><!-- #clients -->

    <!-- Sección: Servicios -->
    <section id="servicios" class="sec_servicios section-bg wow fadeInUp">
        <div class="container">

            <header class="section-header wow fadeInUp">
                <h3>¿Porqué confiar en nosotros?</h3>
                <p>En V&Br te ofrecemos los mejores vehiculos para transporte de personal, con un nivel de alta calidad,
                    puntualidad, seguridad, y comodidad; satisfaciendo totalmente sus expectativas. Alquila tu vehiculo
                    en V&Br, el mejor servicio de transporte de personal empresarial y ejecutivo.</p>
            </header>

            <div class="row">

                <div class="col-lg-4 col-md-6 box wow bounceInUp" data-wow-duration="1.4s">
                    <div class="icon"><i class="fa-solid fa-book"></i></div>
                    <h4 class="title"><a href="">Documentación</a></h4>
                    <p class="description">Contamos con toda la documentacion exigida, como el permiso homologado para el transporte de personal habilitado para transitar en mina, la póliza de seguros de responsabilidad civil contra terceros, seguro obligatorio contra accidentes de transito  (SOAT), certificado de inspección técnica vehicular (CITV), programa de mantenimiento en casa matriz, TUC, manifiesto de pasajeros.</p>
                </div>
                <div class="col-lg-4 col-md-6 box wow bounceInUp" data-wow-duration="1.4s">
                    <div class="icon"><i class="fa-solid fa-users"></i></div>
                    <h4 class="title"><a href="">Conductores profesionales</a></h4>
                    <p class="description">Nuestros conductores cuentan con certificado de capacitación, record de conductor sin infracciones, cuentan con mas de 3 años de experiencia, debidamente identificados y uniformados.</p>
                </div>
                <div class="col-lg-4 col-md-6 box wow bounceInUp" data-wow-duration="1.4s">
                    <div class="icon"><i class="fa-solid fa-truck-ramp-box"></i></div>
                    <h4 class="title"><a href="">100% equipados</a></h4>
                    <p class="description">Nuestras unidades se encuentran debidamente equipadas con el kit de seguridad, llanta de repuesto, conos de seguridad, triangulo de seguridad, caja de herramientas, extinguidor, botiquín de primeros auxilios, kit de desinfección y limpieza contra el covid-19. </p>
                </div>
            
                <div class="col-lg-4 col-md-6 box wow bounceInUp" data-wow-delay="0.1s" data-wow-duration="1.4s">
                    <div class="icon"><i class="fa-solid fa-truck-fast"></i></div>
                    <h4 class="title"><a href="">Vehículo de reemplazo</a></h4>
                    <p class="description">Contamos con movilidades de reemplazo y choferes de reserva en caso sea requerido.</p>
                </div>
                <div class="col-lg-4 col-md-6 box wow bounceInUp" data-wow-delay="0.1s" data-wow-duration="1.4s">
                    <div class="icon"><i class="fa-solid fa-shield"></i></div>
                    <h4 class="title"><a href="">Comodidad y seguridad</a></h4>
                    <p class="description">Contamos con asientos confortables, cinturón de seguridad, luces de emergencia, calefacción y ductos de aire acondicionado.</p>
                </div>
            </div>

        </div>
    </section>
      
    <!-- Sección: Contacto -->
    <section id="contacto" class="sec_contacto section-bg wow fadeInUp">
        <div class="container">

            <div class="section-header">
                <h3>Contáctanos</h3>
                <p>Alquiler de camionetas Arequipa  |  Alquiler de Van  |  Servicio de transporte de personal</p>
            </div>

            <div class="row contact-info">

                <div class="col-md-4">
                    <div class="contact-address">
                        <i class="fa-solid fa-location-dot"></i>
                        <h3>Dirección</h3>
                        <address>Urb. 12 de Octubre E-26 - Cerro Colorado, Arequipa</address>
                    </div>
                </div>

                <div class="col-md-4">
                    <div class="contact-phone">
                        <i class="fa-brands fa-whatsapp"></i>
                        <h3>Número de teléfono</h3>
                        <p><a href="https://api.whatsapp.com/send?phone=+34662681XXX">+51 9 525 342 43</a></p>
                    </div>
                </div>

                <div class="col-md-4">
                    <div class="contact-email">
                        <i class="fa-regular fa-envelope-open"></i>
                        <h3>Correo electrónico</h3>
                        <p><a href="mailto:info@example.com">vybralquilerdevehiculos@gmail.com</a></p>
                    </div>
                </div>

            </div>
        </div>
    </section>

    <!--==========================
        Footer
    ============================-->
    <footer id="footer">
        <div class="container">
            <div class="copyright">
                &copy; 2022 Copyright <strong>V&BR</strong>. Todos los derechos reservados
            </div>
            <div class="credits">
                Desarrollado por Elio Soto & <a
                    href="https://www.linkedin.com/in/moisesechaguecaceres/">Andrés
                    Echagüe</a>.
            </div>
        </div>
    </footer>

    <!--==========================
        Plugins
    ============================-->
    <!-- Api Whatsapp -->
    <div class="whatsapp-item">
        <a href="https://api.whatsapp.com/send?phone=+51952534243">
            <img class="whatsapp-icon" src="assets/img/WhatsApp.png"></a>
    </div>

    <!-- Scroll Back to top -->
    <a href="#" class="back-to-top"><i class="fa fa-chevron-up"></i></a>

    <!--==========================
        JAVASCRIPT
    ============================-->
    <!-- Librerías-->
    <script src="assets/lib/jquery/jquery.min.js"></script>
    <script src="assets/lib/jquery/jquery-migrate.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>
    <script src="assets/lib/easing/easing.min.js"></script>
    <script src="assets/lib/superfish/hoverIntent.js"></script>
    <script src="assets/lib/superfish/superfish.min.js"></script>
    <script src="assets/lib/wow/wow.min.js"></script>
    <script src="assets/lib/isotope/isotope.pkgd.min.js"></script>
    <script src="assets/lib/owlcarousel/owl.carousel.min.js"></script>
    <script src="assets/lib/touchSwipe/jquery.touchSwipe.min.js"></script>

    <!-- Javascript Propio -->
    <script src="assets/js/main.js"></script>
</body>

</html>